package com.rv.rvmine.traveler;

import android.content.Context;
import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.rv.home.rv.module.basic.BaseStatusActivity;
import com.rv.home.rv.module.basic.presenter.CommonPresenter;
import com.rv.rvmine.R;

/**
 * 关于我们
 */
public class AboutUsActivity extends BaseStatusActivity<CommonPresenter> {


    public static Intent getIntent(Context context) {
        return new Intent(context, AboutUsActivity.class);
    }

    @Override
    protected int setLayout() {
        return R.layout.activity_about_us;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
        titleView.setTitle("关于我们");
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
